<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.10-rt" path="LINUX/opensource/nxp-linux_5.10-rt-external" revision="422e22c66a61f2d745626321e8eae5dc863db541" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.15-rt" path="LINUX/opensource/nxp-linux_5.15-rt-external" revision="50bcc0d9aa39f77857a17adaeb3c21d4cd3c0707" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/opensource/ws_dissectors" path="LINUX/opensource/ws_dissectors" revision="d815d6404b047ad47f2e4532d0ff55cfe2b228bd" upstream="APSS.FSM.11.6"/>
</manifest>
